/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.hauptpruefung-checkbox-section {
  .ant-checkbox-wrapper {
    &:first-of-type {
      margin-top: 16px;
    }
    width: 100%;
    margin-bottom: 16px;
  }
}
